@charset "gb2312";
* {
	padding: 0px;
}
ul,li {list-style-type:none; }

ul{margin:0;border:0;padding:0;list-style:none;}
BODY {
	SCROLLBAR-FACE-COLOR: #f0f0f0; SCROLLBAR-HIGHLIGHT-COLOR: #f0f0f0; SCROLLBAR-SHADOW-COLOR: #828282; SCROLLBAR-3DLIGHT-COLOR: #f0f0f0; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #f0f0f0; SCROLLBAR-DARKSHADOW-COLOR: #f0f0f0; margin:0 auto;
}

A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; color: #222222;
}
A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; color: #222222;
}
A:hover {
	FONT-SIZE: 12px; LEFT: 1px; COLOR: #ff4400; FONT-FAMILY: "宋体";
}

A:active {
	font-family: "宋体"; font-size: 12px; color: #222222; text-decoration: none;
}

Input
{       
	FONT-SIZE: 9pt;

}

TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"
}

P {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; FONT-FAMILY: "宋体", "Tahoma", "Verdana"
}
.an {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #8b8870; LINE-HEIGHT: 120%; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "??ì?", "Tahoma", "Verdana"; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.font {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#FFEBDD, OffX=1, 
OffY=1, Positive=2); COLOR: #293c43; TEXT-DECORATION: none
}
.EFONT {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 140%; FONT-FAMILY: "Verdana", "Arial", "宋体", "sans-serif"; HEIGHT: 14px; TEXT-DECORATION: none
}
.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: lighter; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; WIDTH: 40px; COLOR: #666600; LINE-HEIGHT: 120%; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #cfcfbc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.title {
	font-weight: bolder; COLOR: #cc3300; TEXT-DECORATION: underline
}
.font {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); COLOR: #993333
}
.border {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; Z-INDEX: 1; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: #000000 0px solid
}

.Content      {font-size: 14px; color:#222222; line-height: 20px;}

.p1 {
	FONT-SIZE: 10pt; COLOR: #222222; LINE-HEIGHT: 160%
}
.p2 {
	FONT-SIZE: 9pt; WORD-SPACING: 2em; COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.p3 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
.p4 {
	FONT-SIZE: 9pt; COLOR: #000000
}
.p5 { 
        FONT-SIZE: 10pt; line-height: 160%; color: #990000; font-weight: bolder
}
.p6 {
	FONT-SIZE: 9.5pt; COLOR: #444444; LINE-HEIGHT: 170%
}
.p6_new {
	FONT-SIZE: 9.5pt; COLOR: #444444; LINE-HEIGHT: 260%
}
a.p6 {
	FONT-FAMILY: Arial; FONT-SIZE: 9.5pt; COLOR: #444444; LINE-HEIGHT: 170%
}
a.p6:visited {
	FONT-FAMILY: Arial; FONT-SIZE: 9.5pt; COLOR: #444444; LINE-HEIGHT: 170%
}
a.p6:hover {
	FONT-FAMILY: Arial; FONT-SIZE: 9.5pt; COLOR: #ff6600; LINE-HEIGHT: 170%
}
.p6_top {
	FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 180%; font-weight: bolder
}

.p7 {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%;
}
a.p7 {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%; font-weight: bolder
}
a.p7:visited {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%; font-weight: bolder
}
a.p7:hover {
	FONT-SIZE: 9pt; COLOR: #ff6600; LINE-HEIGHT: 170%; font-weight: bolder
}


.p8 {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%; 
}
a.p8 {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%;
}
a.p8:visited {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%;
}
a.p8:hover {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #ff6600; LINE-HEIGHT: 170%; 
}

.p9 {
	FONT-SIZE: 9pt; COLOR: #222222;
}

.p10 {
	FONT-SIZE: 9pt; COLOR: #333333;
}
a.p10 {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
a.p10:visited {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
a.p10:hover {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #ff6600; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}

.p11 {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 170%;  font-weight: bolder
}

.p11_new {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 210%;  font-weight: bolder
}

.border2 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #000000 0px solid
}
.border3 {
	BORDER-RIGHT: black 1px dashed; BORDER-TOP: black 1px dashed; BORDER-LEFT: black 1px dashed; BORDER-BOTTOM: #000000 1px dashed
}
.border4 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 1px solid
}
.broderbox {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #1b1b1b 1px solid; BORDER-LEFT: #000000 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #1b1b1b 1px solid
}
.borderbox1 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #1b1b1b 1px solid
}
.borderbox2 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 1px solid
}
.topline {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #cecece 1px solid
}
.search{ background:url(../images/xxjs_button.jpg) no-repeat !important; width:46px;	 height:24px; border:0px; float:left;cursor: hand;cursor: pointer; margin-top:5px; display:inline; }


.4solid {border-color:#c0c0c0; border-style:solid;border-top-width:1px; border-right-width:1px; border-left-width:1px; border-bottom-width:1px;}
.left_solid {border-color:#c0c0c0; border-style:solid;border-top-width:0px; border-right-width:0px; border-left-width:1px; border-bottom-width:0px;}
.right_solid {border-color:#c0c0c0; border-style:solid;border-top-width:0px; border-right-width:1px; border-left-width:0px; border-bottom-width:0px;}
.top_solid {border-color:#c0c0c0; border-style:solid;border-top-width:1px; border-right-width:0px; border-left-width:0px; border-bottom-width:0px;}
.bottom_solid {border-color:#c0c0c0; border-style:solid;border-top-width:0px; border-right-width:0px; border-left-width:0px; border-bottom-width:1px;}
.left_right_solid {border-color:#c0c0c0; border-style:solid;border-top-width:0px; border-right-width:1px; border-left-width:1px; border-bottom-width:0px;}
.top_bottom_solid {border-color:#c0c0c0; border-style:solid;border-top-width:1px; border-right-width:0px; border-left-width:0px; border-bottom-width:1px;}
.left_right_bottom_solid {border-color:#c0c0c0; border-style:solid;border-top-width:0px; border-right-width:1px; border-left-width:1px; border-bottom-width:1px;}


.p_1 {
	FONT-SIZE: 1pt
}
.EnSmall {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.EnSmallest {
	FONT-SIZE: 9px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.CnBig {
	FONT-SIZE: 14px; FONT-FAMILY: "??ì?"
}
.En {
	FONT-SIZE: 8pt; FONT-FAMILY: "Tahoma", "Arial"
}
.EnSmaller {
	FONT-SIZE: 10px; FONT-FAMILY: "Tahoma"
}
.blue {
	COLOR: #0000ff
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc3300; FONT-FAMILY: ??ì?
}
.mp5 {
	FONT-WEIGHT: bold; COLOR: #2a6fb0; FONT-FAMILY: ??ì?
}
A.mp5 {
	FONT-WEIGHT: bold; FONT-FAMILY: ??ì? COLOR:#2A6FB0
}

.left {
	FONT-FAMILY: ??ì?; COLOR:#333333
}
A.left:link {
	FONT-FAMILY: ??ì?; COLOR:#333333
}
A.left:visited {
	FONT-FAMILY: ??ì?; COLOR:#333333
}
A.left:hover {
	FONT-FAMILY: ??ì?; COLOR:#ff4400
}

.left_nav {
	FONT-FAMILY: ??ì?; COLOR:#ffffff
}
A.left_nav:link {
	FONT-FAMILY: ??ì?; COLOR:#ffffff
}
A.left_nav:visited {
	FONT-FAMILY: ??ì?; COLOR:#ffffff
}
A.left_nav:hover {
	FONT-FAMILY: ??ì?; COLOR:#ff9900
}

.border1 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 10pt; Z-INDEX: 1; BORDER-LEFT: black 1px solid; COLOR: #000000; LINE-HEIGHT: 160%; BORDER-BOTTOM: #000000 0px solid
}
.border2 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: black 0px solid; COLOR: #000000; LINE-HEIGHT: 160%; BORDER-BOTTOM: #000000 0px solid
}
.border3 {
	BORDER-RIGHT: black 1px dashed; BORDER-TOP: black 1px dashed; FONT-SIZE: 10pt; BORDER-LEFT: black 1px dashed; COLOR: #000000; LINE-HEIGHT: 160%; BORDER-BOTTOM: #000000 1px dashed
}
.border4 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #000000 0px solid; COLOR: #000000; LINE-HEIGHT: 160%; BORDER-BOTTOM: #000000 1px solid
}
.borderbox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; LINE-HEIGHT: 160%; BORDER-BOTTOM: #000000 1px solid
}

.border5 {
	BORDER-RIGHT: #4daace 1px dashed; BORDER-TOP: #4daace 1px dashed; FONT-SIZE: 10pt; BORDER-LEFT: #4daace 1px dashed; COLOR: #4daace; LINE-HEIGHT: 160%; BORDER-BOTTOM: #4daace 1px dashed
}

.eng  {
	font-family :"Verdana";"??ì?"; font-size: 8.0pt; line-height:12pt;
}
.eng:link  {
	font-family :"Verdana";"??ì?"; font-size: 8.0pt; line-height:12pt; color: #000000
}
.eng:visited  {
	font-family :"Verdana";"??ì?"; font-size: 8.0pt; line-height:12pt; color: #000000
}
.eng:hover  {
	font-family :"Verdana";"??ì?"; font-size: 8.0pt; line-height:12pt; color: #ff6600
}

.nav {
	COLOR: #ffffff;
}
A.nav {
	COLOR: #ffffff;
}
A.nav:visited {
	COLOR: #ffffff; TOP: 1px; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ffff00; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}


.nav1 {
	COLOR: #ffffff;
}
A.nav1 {
	COLOR: #ffffff;  font-weight: bolder
}
A.nav1:visited {
	COLOR: #ffffff; TOP: 1px; TEXT-DECORATION: none; 
}
A.nav1:hover {
	COLOR: #ffffff; POSITION: relative; TOP: 1px; TEXT-DECORATION: none; 
}
.nav2 {
	COLOR: #ffff00;
}
A.nav2 {
	COLOR: #ffff00;  font-weight: bolder
}
A.nav2:visited {
	COLOR: #ffff00; TOP: 1px; TEXT-DECORATION: none; 
}
A.nav2:hover {
	COLOR: #ffff00; POSITION: relative; TOP: 1px; TEXT-DECORATION: none; 
}
.cp { 
        FONT-FAMILY: Arial,sans-serif
        font-size:10.5px;color:#ffffff;}
a.cp { 
        FONT-FAMILY: Arial,sans-serif
        font-size:10.5px;color:#ffffff;}
a.cp:visited { 
        FONT-FAMILY: Arial,sans-serif
        font-size:10.5px;color:#ffffff;}
a.cp:hover { 
        FONT-FAMILY: Arial,sans-serif
        font-size:10.5px;color:#ff4400;}

.title_article{FONT-FAMILY: Verdana,arial; font-size:23.5px; color:#cc3300; font-weight: bolder;  LINE-HEIGHT: 180%;}
.pic{border-left: 1 solid #555555;border-right: 1 solid #555555; border-top: 1 solid #555555; border-bottom: 1 solid #555555}
.pic1{border-left: 1 solid #efefef;border-right: 1 solid #efefef; border-top: 1 solid #efefef; border-bottom: 1 solid #efefef}.border_lf {

	BORDER-RIGHT: 1px dashed black; BORDER-TOP: 1px none; BORDER-LEFT: 1px dashed black; BORDER-BOTTOM: 1px none
}
.border_right {


	BORDER-RIGHT: 1px none; BORDER-TOP: 1px none; BORDER-LEFT: 1px dashed #000000; BORDER-BOTTOM: 1px none
}
.dep_top {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border: 1px dotted #666666;
	background-color: #F4F4F4;
}
.Logo_djs {
	font-size: 24px;
	font-weight: bold;
	color: #FFFF00;
}
.p_red {
	FONT-SIZE: 9pt; COLOR:#FF0000;
}
a.p_red {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #FF0000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
a.p_red:visited {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #FF0000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
a.p_red:hover {
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; COLOR: #FF0000; LINE-HEIGHT: 180%; TEXT-DECORATION: underline
}
.BODY {
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
.tab{
height:auto;
width:781px;}
.left_tab{
float:left;
background-image:url(td_bd_7.gif);
background-repeat:repeat-x;
width:300px;
height:25px;
font-size:14px;
letter-spacing:2px;
text-align:center;
line-height:25px;
margin-right:5px;
margin-left:100px;
margin-top:2px;
}

.right_tab
{
float:left;
background-image:url(td_bd_7.gif);
background-repeat:repeat-x;
width:300px;
height:25px;
font-size:14px;
letter-spacing:2px;
text-align:center;
line-height:25px;
margin:2px;

}

DIV.mtpageclear{overflow: hidden; clear: both;height:5px;}
DIV.mtpage {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 10px; line-height:22px; height:auto;
}
DIV.mtpage A {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dddddd 1px solid; COLOR: #000; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; TEXT-DECORATION: none
}
DIV.mtpage A:hover {
	BORDER-RIGHT: #01b4d0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #01b4d0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #01b4d0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #01b4d0 1px solid
}
DIV.mtpage A:active {
	BORDER-RIGHT: #01b4d0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #01b4d0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #01b4d0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #01b4d0 1px solid
}
DIV.mtpage SPAN.current {
	BORDER-RIGHT: #01b4d0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #01b4d0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #01b4d0 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #01b4d0 1px solid; BACKGROUND-COLOR: #066ecf
}
DIV.mtpage SPAN.disabled {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}

.c_left{ width:194px; height:auto; float:left;}
.dots{ background:url(../images/hdian.jpg) left center  no-repeat; padding-left:30px;}

.c_left_c_c_l{ width:160px; height:auto; float:left; line-height:28px; padding-left:25px;text-align:left; height:auto; min-height:28px;  font-size:14px; font-weight:bold;}
.page_tl{ background:url(../images/xxlb_top2.jpg) no-repeat; height:12px; width:765px; float:left;}
.page_list{ width:765px; margin-top:5px;text-align:center; height:auto;margin-left:5px; float:left;}
.page_list_lien{ width:30px;background:url(../images/lien.png) center no-repeat; float:left; height:30px; line-height:30px;}
.page_list_title{ width:455px; float:left; height:30px; line-height:30px; text-align:left;}
.page_list_date{ width:80px; float:left;height:30px; line-height:30px;}
.page_list_page{  height:55px;  text-align:center; margin-bottom:10px;}
.page_list_ttitle{width:100px; float:left; height:30px; line-height:30px; text-align:left;}


#ShowArticle{width:910px; float:left; display:inline; margin-top:30px; margin-left:25px }
#ShowArticle_title{width:910px; float:left; display:inline;  font-weight: bold; font-size: 22px; line-height:24px; color: #000; text-align:center;height:auto!important;height:37px; min-height:37px;overflow:visible;font-family:Arial;}

#ShowArticle_ytitle{width:910px; float:left; display:inline;  font-weight: bold; font-size: 14px; line-height:24px; color: #000; text-align:center;height:auto!important;height:37px; min-height:37px;overflow:visible; font-family:Arial;}
#ShowArticle_ftitle{width:910px; float:left; display:inline; font-weight: bold; font-size: 14px; line-height:24px; color: #000; text-align:center;height:auto!important;height:37px; min-height:37px;overflow:visible; font-family:Arial;}



 #ShowArticle_type{ text-align:center; height:25px; line-height:25px;width:910px; background:#cfc8bc;float:left;display:inline;}
 
 #ShowArticle_Content{padding-top:20px;height:auto; width:870px;overflow:hidden;float:left; text-align:left;line-height:24px;FONT-SIZE: 16px;word-wrap:break-word; word-break:break-all;margin-left:20px; display:inline; }
#ShowArticle_Content p{font-size:16px; line-height:38px;margin:0 0; }
#ShowArticle_Content  a{FONT-SIZE: 16px; }
.ShowArticle_fx{text-align:center; height:28px; width:660px;float:left; margin-left:45px; display:inline;  border:1px solid #e9e9e9}
.ShowArticle_fx_c{text-align:left; height:26px; width:638px; padding-left:20px; float:left;display:inline; background:url(../images/ShowArticle_fx_bg.png) repeat-x; border:1px solid #f8f8f8; }
.ShowArticle_fx_c_t{text-align:left; height:26px; line-height:26px;width:60px;float:left;display:inline; }
.ShowArticle_fx_c_b{text-align:left; height:26px; width:578px; float:left;display:inline; }
 #ShowArticle_end{width:660px; text-align:center;padding-top:40px;margin-left:43px; display:inline;float:left;}
 
 
#ShowArticle_Content table{border-collapse:collapse;border: 1px solid #000;}
 #ShowArticle_Content tr{border: 1px solid #000;}
  #ShowArticle_Content td{border: 1px solid #000;}
.ShowArticlestyle{FONT-SIZE: 16px;word-wrap:break-word; word-break:break-all;}
.ShowArticlestyle2{line-height:24px;FONT-SIZE: 16px;word-wrap:break-word; word-break:break-all;}
.wz A:link {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; color: #fff;
}
.wz A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; color: #fff;
}
.wz A:hover {
	FONT-SIZE: 12px; LEFT: 1px; COLOR: #ff4400; FONT-FAMILY: "宋体";
}

.wz A:active {
	font-family: "宋体"; font-size: 12px; color: #fff; text-decoration: none;
}